<?php
	class Admin_Model extends Model{
		function __construct(){
			parent::__construct();
			
		}
		function getMenu($menu_id){
			if($menu_id!==false){
				return	$this->db->from('menu as menu')->where("parent_id=$menu_id")->get()->result_array();
			}
			else{
				return	$this->db->from('menu as menu')->where('parent_id=0')->get()->result_array();
			}
			
		}
	}
?>